<?php
class current_model extends AmysqlModel {
	function money_current($user) {
		$sql = "SELECT *
	  FROM `iconomy`
	  WHERE `username` = '" . $user . "'
	  LIMIT 0 , 75";
		return $this->_all ( $sql );
	}
}

?>